<download name="wicked" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="5559800" md5="a21be74a38c799b18cb241d236c40133"/>
  <file src="wicked.dds" dest="wicked.dds" size="3145856" md5="5e3688cda33f6f1b920226c9d1f23fe7"/></files>
</download>